#mnav {
    /* float: right; */
    /* width: auto !important; */
    /* margin-right: 10px; */
    top: 40px;
    right: 0 !important;
    width: 100% !important;
	margin-right:0 !important;
}
#topbar a:focus {
	border-color: #FFF !important;
}
#topbar .nav-item a{
	border:none !important;
}
.nav-menu {
    float: right;
    width: 100% !important;
	text-align: right !important;
}
.nav-item.smega > a:after{
	font-family: FontAwesome;
	content: "\f107";
	padding: 0 0 0 7.5px;
	display: inline-block;
	position:relative;
	top:0;
}
.nav-item.smega > a.open:after{
	content: "\f106";
}
.imgnav .nav-item.smega > a:after{
	display: inline-block;
	position:relative;
	top:3px;
	content: url(https://peelregion.ca/_imgs/nav_mega_down.png);
}
.imgnav .nav-item.smega > a.open:after{
	content: url(https://peelregion.ca/_imgs/nav_mega_up.png)
}
.imgnav .nav-item.ssearch > a:before{
	display: inline-block;
	position:relative;
	top:3px;
	right:4px;
	content: url(https://peelregion.ca/_imgs/nav_search_down.png);
}
.imgnav .nav-item.ssearch > a.open:before{
	content: url(https://peelregion.ca/_imgs/nav_search_up.png);
}
.sub-nav {
    width: 100%;
	text-align: left;
	left: 0;
    right: 0;
	padding:0 15px 15px;
}
.sub-nav ul, .sub-nav li{
	display:block;
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}
.sub-nav.topsearch {
    width: 50%;
    left: 50%;
    right: 0;
}
.top_home_item li, .top_home_item ul{
	list-style:none !important;
}
.nav-item > a{
    height: 35px !important;
    box-sizing: border-box;
	font-size: .925em;
    background: rgba(0,0,0,.25);
    bottom: 1px;
}
.float .nav-item > a{
    background: rgba(0,0,0,.65);
}
.nav-item > a.highlight{
	background: #0054a6;
}
.sub-nav h3{
    margin-bottom: 8px;
    padding-bottom: 0;
}
.sub-nav h3.titles{
    margin-bottom: 12px;
    padding-bottom: 6px;
    border-bottom: 1px solid #CCC !important;
}